#homepage_top
{
	height:440px;
	margin:10px auto;
}
#homepage_top #slideshow_box
{
	float:right;
	overflow:hidden;
	height:440px;
	width:990px;
}
#homepage_top #welcome_box
{
	float:left;
	overflow:hidden;
	height:260px;
	width:350px;
	text-align:center;
	font-size:10pt;
	color:white;
	margin:15px 0px;
}
#homepage_top #welcome_box .title
{
	margin-top:30px;
	font-weight:bold;
	margin-bottom:10px;
}

#homepage_blocks_area
{
	height:200px;
	/*
	background-image:url('../images/homepage_block.png');
	background-position:right;
	*/
	
	text-align:center;
}
#homepage_blocks_area .homepage_block
{
	display:inline-block;
	height:200px;
	min-width:244px;
	overflow:hidden;
	border-right:1px solid white;
	border-left:1px solid white;
	text-align:center;
	background-color:#2B7596;
	margin-top:20px;
}
#homepage_blocks_area .homepage_block .title
{
	text-align:center;
	margin-top:20px;
	line-height:20px;
	font-size:12pt;
	color:black;
	border-radius:10px;
	background-color:white;
	display:inline-block;
	padding:3px 10px;
}
#homepage_blocks_area .homepage_block .text
{
	margin:20px 10px 0px 10px;
	font-size:10pt;
	text-align:center;
	color:white;
}

#homepage_bottom
{
	height:400px;
	padding-bottom:20px;
}
#homepage_bottom  #homepage_menu
{
	overflow:hidden;
	float:right;
	margin-right:45px;
	margin-top:85px;
	width:260px;
	display:none;
}
#homepage_bottom  #homepage_menu .menu_item
{
	overflow:hidden;
	height:55px;
	margin-top:0px;
	cursor:pointer;
	
}
#homepage_bottom  #homepage_menu .menu_item img
{
	float:right;
	width:50px;
	max-height:50px;
}
#homepage_bottom  #homepage_menu .menu_item span
{
	display:inline-block;
	float:right;
	height:50px;
	font-size:12pt;
	color:white;
	margin:13px 5px;
}
#homepage_bottom  #homepage_menu_highlight,
#homepage_bottom  #homepage_menu_highlight2
{
	border:10px solid #2B7596;
	border-radius:10px;
	overflow:hidden;
	float:right;
	width:260px;
	margin-top:20px;
	float:left;
	margin-left:10px;
}
#homepage_bottom  #homepage_menu_highlight 
{
	width:200px;
	margin-top:90px;
}
#homepage_bottom  #homepage_menu_highlight .menu_item,
#homepage_bottom  #homepage_menu_highlight2 .menu_item
{
	font-size:10pt;
	color:white;
}
#homepage_bottom  #homepage_menu_highlight img{width:200px;}
#homepage_bottom  #homepage_menu_highlight2 img{width:260px;}

#homepage_bottom  #homepage_menu_highlight2
{
	float:right;
	margin-left:0;
	margin-right:50px;
}

#homepage_bottom #news_title
{
	float:left;
	height:60px;
	width:250px;
	font-size:12pt;
	color:green;
	font-weight:bold;
	background-color:#2B7596;
	text-align:center;
	padding:0px 5px;
}
#homepage_bottom #news_title span
{
	text-align:center;
	margin-top:20px;
	line-height:20px;
	font-size:12pt;
	color:black;
	border-radius:10px;
	background-color:white;
	display:inline-block;
	padding:3px 10px;
}
#homepage_bottom #news_block
{
	float:left;
	height:280px;
	width:250px;
	background-color:#2B7596;
	color:white;
	font-size:10pt;
	padding:0px 5px;
}
#homepage_bottom #news_block_parent
{
	float:left;
	height:340px;
	width:260px;
	margin:20px 50px;
	border:10px solid #2B7596;
	border-radius:10px;
}